<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Redirecci&oacuote;n</title>
<script type="text/javascript">
	function sendRed(){
		document.location.replace("/y42bVistaWar/mant/vista");
	}
</script>
</head>
<body onload="sendRed()">

</body>
</html>